[CONFIG]

Mask = 247
Str0  = "0 = Lock bits"
Str1  = "0 = MOVC Inhibit"
Str2  = "0 = Scramble"
Str4  = "0 = H/W Reboot with P2.6 and P2.7"
Str5  = "0 = HW Reboot with P4.3"
Str6  = "0 = Write protect EEPROM"
Str7  = "0 = More than 24MHz Crystal Select"